// http://ionicframework.com/docs/theming/
@import "~@ionic/angular/css/core.css";
@import "~@ionic/angular/css/normalize.css";
@import "~@ionic/angular/css/structure.css";
@import "~@ionic/angular/css/typography.css";

@import "~@ionic/angular/css/padding.css";
@import "~@ionic/angular/css/float-elements.css";
@import "~@ionic/angular/css/text-alignment.css";
@import "~@ionic/angular/css/text-transformation.css";
@import "~@ionic/angular/css/flex-utils.css";

.bg-primary {
  //background: url("./assets/imgs/bg.png") center no-repeat;
  background-color: #d6e049;
  //background-size: cover;
}

.bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  //background: url("./assets/imgs/bg.png") no-repeat;
  background-size: cover;
  //-webkit-filter: blur(5px);
}

@font-face {
  font-family: "MontserratFont Light";
  src: url("./assets/fonts/Montserrat/Montserrat-Light.otf");
}

@font-face {
  font-family: "MontserratFont ExtraBold";
  src: url("./assets/fonts/Montserrat/Montserrat-ExtraBold.otf");
}

ion-header {
  ion-toolbar {
    ion-title {
      font-family: "MontserratFont Light";
      span {
        font-family: "MontserratFont ExtraBold";
      }
    }
  }
}

.split-pane-visible > .split-pane-side {
  min-width: 270px !important;
  max-width: 270px !important;
}

.align-middle {
  display: inline-block;
  vertical-align: middle;
}

.my-custom-modal-css .modal-wrapper {
  height: 85%;
  width: 80%;
  top: 10%;
  position: absolute;
  display: block;
}
